BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 5px 0px 5px 0px;
	background-color : #F7F7EF;
}

A {
	text-decoration : none;
	color : #0000cc;
}

A:HOVER {
	text-decoration : underline;
	color : #cc0000
}

TD {
	vertical-align : top;
}

#header {
	height: 25px;
	color : #336699;
	font-family : Tahoma, Verdana, Arial, Helvetica;
	font-size : 20px;
	font-weight : bold;
	text-align : center;
	margin : 5px 0px 0px 0px;
}

.SubHeader {
	font-size:11px;
	font-family : Tahoma, Verdana, Arial, Helvetica;
	text-align : center;
	margin : 3px 0px 3px 0px;
	
}

.nav_bar {
  font-size: 11px;
  text-align: center;
	background-color: #efefef;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
  padding: 2px;
	margin: 5px 0px 5px 0px;
}

.nav_bar form {
  margin: 0px;
  display: inline;
}

.nav_bar select {
  color: #ff0000;
  font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.nav_bar span {
  color: #ACACAC;
}

.rif {
	color: #000000;
	font-size: 10px;
	margin: 3px 0px 0px 0px;
}

#adv {
	width : 120px; 
}

#bar {
	width: 100%;
	height: 600px;
}

#BarTableMsg {
	width: 100%;
    font-size: 12px;
	text-align: center;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
}

table#BarTableMsg div.quote, div.allmsg div.quote {
  margin: 3px;
  color: #555;
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 6px 6px 6px 12px;
}

table#BarTableMsg div.quote div.author, div.allmsg div.quote div.author {
  margin: 0px 0px 0px -6px;
  color: #555;
  font-weight: bold;
}

.RigaVerde {
    color: #004100;
	background-color: #d9ead6;
}

.RigaBlu {
	color: #191970;
	background-color: #eafdfd;
}

.RigaBarista {
	color: #660000;
	background-color: #ffcc33;
}

.user {
	width: 20%;
	text-align: center;
	vertical-align: top;
	font-size: 16px;
	font-weight: bold;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
    padding: 2px;
}

.data {
	text-align: center;
	vertical-align: top;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 2px;
}

.title {
	width: 80%;
    text-align: left;
	font-weight: bold;
	vertical-align: middle;
	border: 1px solid #cccccc;
	padding: 2px 5px 2px 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.text {
	text-align: left;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
    line-height: 140%;
}

#NoMessage {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #DC143C;
  text-align: center;
  margin: 20px 0px 0px 0px;
}

/* listmsg */

#bar div.allmsg {
  background-color: #F2F2EC;
  border: 1px solid #E8E8E1;
  margin: 10px 30px 5px 30px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  padding: 3px;
  font-size: 11px;
}

#bar div.allmsg h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 5px 10px 5px 10px;
}

#bar div.allmsg p.testomsg {
  font-size: 11px;
  margin: 0px 10px 5px 10px;
}

#bar div.allmsg .datamsg {
  text-align: right;
  font-size: 10px;
  margin: 0px 10px 15px 10px;
  border-bottom: 1px solid #808080;
}

#bar div.allmsg .datamsg span {
  font-size: 10px;
  font-weight: normal;
  color: #808080;
}

#back {
  text-align: center;
  font-size: 12px;
  margin: 5px 30px 15px 30px;
}

#hide_btn_top input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

#hide_btn_bottom input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

div#searchMsg {
  margin: 0px;
}

div#searchMsg form {
  margin: 20px;
  width: 750px;
}

div#searchMsg form legend {
  font-size: 16px;
  font-weight: bold;
  padding: 0px 10px 0px 10px;
}

div#searchMsg form div {
  padding: 10px;
}

div#searchMsg h2 {
  margin: 5px 0px 5px 20px;
  font-size: 14px;
}

div#searchMsg table {
  width: 750px;
  border-collapse: collapse;
  border: 3px solid #dcdcdc;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 11px;
  margin: 0px 0px 0px 20px;
}

div#searchMsg table td, th {
  padding: 5px;
  border: 1px solid #dcdcdc;
  text-align: left;
}

div#searchMsg table th {
  background-color: #EAEAEA;
}

div#extrabar {
  background-color: #ffffcc;
  border: 1px solid #ddd;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 17px;
}

div#extrabar p {
  margin: 20px;
  
}

.bar-avviso {
	margin: 0px;
	padding: 0px;
}

.bar-avviso p {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 5px;
	padding: 0px;
  color: #B22222;
}